<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
defined('MAXIMUS') OR die ('Access denied footer.php MAXIMUS directly...');

/********************************************/
/* Dont touch any line in this file !!      */
/* Ne modifiez aucune ligne de ce fichier ! */
/********************************************/

global $rewrite;
if ( ( !empty($rewrite) ) && ( !defined('ADMIN_MAX') ) ) {
GTv2_footer();
}
CronHours('0800', '1000', 'mietteok', 'ramasse-miette');
CronHours('1000', '1200', 'secureok', 'securefiles');
if ( MAXADV_CRON1 == 0 ) { CronHours('0000', '0300', 'cronoptimizealltables', 'alltables');}
if ( MAXADV_CRON2 == 0 ) { CronHours('0600', '0700', 'cronoptimize', 'table1');}
if ( MAXADV_CRON3 == 0 ) { CronHours('1200', '1300', 'cronoptimize1', 'table1');}
if ( MAXADV_CRON4 == 0 ) { CronHours('1800', '1900', 'cronoptimize2', 'table1');}

foot();